* {
	margin: 0;
	padding: 0;
}

body {
background: black url(images/bm_bkgd_black.png) repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 17px;
color: #525151;
	margin-top: 0;
}

a {
text-decoration: none;
color: #362e19;
}
a:hover {
color: #4a3c19;
}

#wrap {
margin: 80px auto 20px;
width: 1000px;
}


#header {
background: black url(images/bm_banner.png) no-repeat;
height: 200px;
}

#menu {
height: 40px;
line-height: 40px;
background: black;
	margin-top: -5px;
}
#menu ul {
list-style-type: none;
padding-left: 0;
	float: right;
	padding-right: 53px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: gray;
	text-decoration: none;
	margin-right: 10px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 8px;
	font: bold 27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 1000px;
}
#menu ul li a:hover {
color: #fff;
text-decoration: none;
}

#content {
background: white;
width: 980px;
padding: 10px;
}

#bottom {
background: black url(images/bm_bottom_banner.png) no-repeat;
height: 40px;
}

#footer {
text-align: center;
font-size: 11px;
	margin-bottom: 2px;
	color: #575757;
	margin-top: -25px;
}

#headerlink {
	display: block;
	height: 200px;
	font-size: 0;
	background: #7560fb no-repeat;
	text-indent: 0;
}.artwork {
	font-size: 14px;
}

#quotes {
	color: black;
	margin-top: -10px;
	float: none;
	text-align: center;
}

#splashpic {
	right: 50px;
}

#welcomepage {
	background-color: white;
	width: 980px;
	height: 1400px;
	padding: 10px;
}

#welcometext {
	margin-top: 10px;
	margin-bottom: 8px;
}

#welcometext2 {
	margin-top: 20px;
	margin-bottom: 8px;
}

#streampage {
	background-color: white;
	width: 980px;
	height: 1000px;
	padding: 10px;
}



#video_background {
position: fixed;
bottom: 0px;
right: 0px;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -1000;
overflow: hidden;
}

#video_pattern {
background-image: url(images/scanline_pattern.png);
position: fixed;
opacity: 0.8;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
	z-index: -500;
}

#splashpagetable {
	margin-top: 20px;
}

#splashpagetext {
	text-align: left;
	color: white;
	padding: 10px;
	font: 17px/normal Helvetica, Sans-serif;
}
/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: #00aeef;
}

/* selected link */
a:active {
    color: #00aeef;
}

#textbackgroundcolor {
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.0);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	zoom: 1;
}

#timer {
	margin-top: -47px;
	margin-left: 240px;
}

#textbackgroundcolor:nth-child(n) {
	filter: none;
}

.table1 {
	background: rgba(0,0,0,0.3) url(images/srm2_border.png) no-repeat 5px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	zoom: 1;
}

#srm2tables {
	margin-top: 30px;
	margin-bottom: 30px;
}
